## rust-rcgen 0.11.1

=== debian/changelog ===
rust-rcgen (0.11.1-2) unstable; urgency=medium

  * Team upload.
  * Package rcgen 0.11.1 from crates.io using debcargo 2.6.0
  * Rearrange patches to group together corresponding dependency
    and code changes.
  * Fix tests with --no-default-features.
  * Apply upstream patches to add CRL support (Closes: #1043054)
  * Expand pem-1.0-api.patch to cover code added in upstream patch.
  * Disable test code that depends on crates no in Debian so the rest of the
    test can run.
  * Stop marking tests as broken.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Aug 2023 18:02:57 +0000

rust-rcgen (0.11.1-1) unstable; urgency=medium

  * Package rcgen 0.11.1 from crates.io using debcargo 2.6.0

 -- Emanuele Rocca <ema@debian.org>  Fri, 07 Jul 2023 11:29:20 +0200
