=== debian/control ===
Source: rust-rcgen
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pem-1+default-dev <!nocheck>,
 librust-ring-0.16+default-dev <!nocheck>,
 librust-time-0.3-dev (>= 0.3.6-~~) <!nocheck>,
 librust-yasna-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-yasna-0.5+std-dev (>= 0.5.2-~~) <!nocheck>,
 librust-yasna-0.5+time-dev (>= 0.5.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rcgen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rcgen
X-Cargo-Crate: rcgen
Rules-Requires-Root: no

Package: librust-rcgen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pem-1+default-dev,
 librust-ring-0.16+default-dev,
 librust-time-0.3-dev (>= 0.3.6-~~),
 librust-yasna-0.5+default-dev (>= 0.5.2-~~),
 librust-yasna-0.5+std-dev (>= 0.5.2-~~),
 librust-yasna-0.5+time-dev (>= 0.5.2-~~),
 librust-zeroize-1+default-dev (>= 1.2-~~)
Provides:
 librust-rcgen+default-dev (= ${binary:Version}),
 librust-rcgen+pem-dev (= ${binary:Version}),
 librust-rcgen+zeroize-dev (= ${binary:Version}),
 librust-rcgen-0-dev (= ${binary:Version}),
 librust-rcgen-0+default-dev (= ${binary:Version}),
 librust-rcgen-0+pem-dev (= ${binary:Version}),
 librust-rcgen-0+zeroize-dev (= ${binary:Version}),
 librust-rcgen-0.11-dev (= ${binary:Version}),
 librust-rcgen-0.11+default-dev (= ${binary:Version}),
 librust-rcgen-0.11+pem-dev (= ${binary:Version}),
 librust-rcgen-0.11+zeroize-dev (= ${binary:Version}),
 librust-rcgen-0.11.1-dev (= ${binary:Version}),
 librust-rcgen-0.11.1+default-dev (= ${binary:Version}),
 librust-rcgen-0.11.1+pem-dev (= ${binary:Version}),
 librust-rcgen-0.11.1+zeroize-dev (= ${binary:Version})
Description: Rust X.509 certificate generator - Rust source code
 This package contains the source for the Rust rcgen crate, packaged by debcargo
 for use with cargo and dh-cargo.
