=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rcgen 0.11.3 --all-targets --all-features
Features: test-name=rust-rcgen:@
Depends: dh-cargo (>= 18), librust-openssl-0.10+default-dev, librust-rand-0.8+default-dev, librust-rustls-webpki-0.101+default-dev, librust-rustls-webpki-0.101+std-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rcgen 0.11.3 --all-targets
Features: test-name=librust-rcgen-dev:default
Depends: dh-cargo (>= 18), librust-openssl-0.10+default-dev, librust-rand-0.8+default-dev, librust-rustls-webpki-0.101+default-dev, librust-rustls-webpki-0.101+std-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rcgen 0.11.3 --all-targets --no-default-features --features pem
Features: test-name=librust-rcgen-dev:pem
Depends: dh-cargo (>= 18), librust-openssl-0.10+default-dev, librust-rand-0.8+default-dev, librust-rustls-webpki-0.101+default-dev, librust-rustls-webpki-0.101+std-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rcgen 0.11.3 --all-targets --no-default-features --features zeroize
Features: test-name=librust-rcgen-dev:zeroize
Depends: dh-cargo (>= 18), librust-openssl-0.10+default-dev, librust-rand-0.8+default-dev, librust-rustls-webpki-0.101+default-dev, librust-rustls-webpki-0.101+std-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rcgen 0.11.3 --all-targets --no-default-features
Features: test-name=librust-rcgen-dev:
Depends: dh-cargo (>= 18), librust-openssl-0.10+default-dev, librust-rand-0.8+default-dev, librust-rustls-webpki-0.101+default-dev, librust-rustls-webpki-0.101+std-dev, @
Restrictions: allow-stderr, skip-not-installable
