## rust-rcgen 0.13.2

=== debian/changelog ===
rust-rcgen (0.13.2-1) unstable; urgency=medium

  * Team upload.
  * Package rcgen 0.13.2 from crates.io using debcargo 2.7.6 (Closes: #1090326)
  * Drop patches included upstream.
  * Update remaining patches for new upstream.
  * Remove dev-dependency on rust-rustls-webpki and disable the tests
    that depend on it.
  * Remove aws-lc dependency/feature.
  * Establish baseline for tests.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 13 Feb 2025 23:38:28 +0000
