=== debian/control ===
Source: rust-rcgen
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pem-3+default-dev (>= 3.0.2-~~) <!nocheck>,
 librust-ring-0.17+default-dev <!nocheck>,
 librust-rustls-pki-types-1+default-dev (>= 1.4.1-~~) <!nocheck>,
 librust-time-0.3-dev (>= 0.3.6-~~) <!nocheck>,
 librust-yasna-0.5+default-dev (>= 0.5.2-~~) <!nocheck>,
 librust-yasna-0.5+std-dev (>= 0.5.2-~~) <!nocheck>,
 librust-yasna-0.5+time-dev (>= 0.5.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emanuele Rocca <ema@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rcgen]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rcgen
Homepage: https://github.com/rustls/rcgen
X-Cargo-Crate: rcgen
Rules-Requires-Root: no

Package: librust-rcgen-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pem-3+default-dev (>= 3.0.2-~~),
 librust-ring-0.17+default-dev,
 librust-rustls-pki-types-1+default-dev (>= 1.4.1-~~),
 librust-time-0.3-dev (>= 0.3.6-~~),
 librust-yasna-0.5+default-dev (>= 0.5.2-~~),
 librust-yasna-0.5+std-dev (>= 0.5.2-~~),
 librust-yasna-0.5+time-dev (>= 0.5.2-~~),
 librust-zeroize-1+default-dev (>= 1.2-~~)
Provides:
 librust-rcgen+crypto-dev (= ${binary:Version}),
 librust-rcgen+default-dev (= ${binary:Version}),
 librust-rcgen+pem-dev (= ${binary:Version}),
 librust-rcgen+ring-dev (= ${binary:Version}),
 librust-rcgen+zeroize-dev (= ${binary:Version}),
 librust-rcgen-0-dev (= ${binary:Version}),
 librust-rcgen-0+crypto-dev (= ${binary:Version}),
 librust-rcgen-0+default-dev (= ${binary:Version}),
 librust-rcgen-0+pem-dev (= ${binary:Version}),
 librust-rcgen-0+ring-dev (= ${binary:Version}),
 librust-rcgen-0+zeroize-dev (= ${binary:Version}),
 librust-rcgen-0.13-dev (= ${binary:Version}),
 librust-rcgen-0.13+crypto-dev (= ${binary:Version}),
 librust-rcgen-0.13+default-dev (= ${binary:Version}),
 librust-rcgen-0.13+pem-dev (= ${binary:Version}),
 librust-rcgen-0.13+ring-dev (= ${binary:Version}),
 librust-rcgen-0.13+zeroize-dev (= ${binary:Version}),
 librust-rcgen-0.13.2-dev (= ${binary:Version}),
 librust-rcgen-0.13.2+crypto-dev (= ${binary:Version}),
 librust-rcgen-0.13.2+default-dev (= ${binary:Version}),
 librust-rcgen-0.13.2+pem-dev (= ${binary:Version}),
 librust-rcgen-0.13.2+ring-dev (= ${binary:Version}),
 librust-rcgen-0.13.2+zeroize-dev (= ${binary:Version})
Description: Rust X.509 certificate generator - Rust source code
 Source code for Debianized Rust crate "rcgen"
