=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rcgen 0.13.2 --all-targets --all-features
Features: test-name=rust-rcgen:@
Depends: dh-cargo (>= 31), rustc, librust-openssl-0.10+default-dev, librust-rand-0.8+default-dev, librust-ring-0.17+default-dev, librust-rustls-pki-types-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rcgen 0.13.2 --all-targets --no-default-features --features crypto
Features: test-name=librust-rcgen-dev:crypto
Depends: dh-cargo (>= 31), rustc, librust-openssl-0.10+default-dev, librust-rand-0.8+default-dev, librust-ring-0.17+default-dev, librust-rustls-pki-types-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rcgen 0.13.2 --all-targets
Features: test-name=librust-rcgen-dev:default
Depends: dh-cargo (>= 31), rustc, librust-openssl-0.10+default-dev, librust-rand-0.8+default-dev, librust-ring-0.17+default-dev, librust-rustls-pki-types-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rcgen 0.13.2 --all-targets --no-default-features --features pem
Features: test-name=librust-rcgen-dev:pem
Depends: dh-cargo (>= 31), rustc, librust-openssl-0.10+default-dev, librust-rand-0.8+default-dev, librust-ring-0.17+default-dev, librust-rustls-pki-types-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test rcgen 0.13.2 --all-targets --no-default-features --features ring
Features: test-name=librust-rcgen-dev:ring
Depends: dh-cargo (>= 31), rustc, librust-openssl-0.10+default-dev, librust-rand-0.8+default-dev, librust-ring-0.17+default-dev, librust-rustls-pki-types-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rcgen 0.13.2 --all-targets --no-default-features --features zeroize
Features: test-name=librust-rcgen-dev:zeroize
Depends: dh-cargo (>= 31), rustc, librust-openssl-0.10+default-dev, librust-rand-0.8+default-dev, librust-ring-0.17+default-dev, librust-rustls-pki-types-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rcgen 0.13.2 --all-targets --no-default-features
Features: test-name=librust-rcgen-dev:
Depends: dh-cargo (>= 31), rustc, librust-openssl-0.10+default-dev, librust-rand-0.8+default-dev, librust-ring-0.17+default-dev, librust-rustls-pki-types-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
