## rust-rcgen 0.14.4

=== debian/changelog ===
rust-rcgen (0.14.4-2) unstable; urgency=medium

  * Team upload.
  * Package rcgen 0.14.4 from crates.io using debcargo 2.7.8
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Sep 2025 14:36:04 +0000

rust-rcgen (0.14.4-1) experimental; urgency=medium

  * Team upload.
  * Package rcgen 0.14.4 from crates.io using debcargo 2.7.8
  * Drop remove-botan.diff, upstream no longer has a dev-dependency on botan
  * Drop remove-rsa.diff, Debian has decided the issue in rust-rsa is not rc
  * Drop remove-rustls-webpki.patch, upstream no longer uses rustls-webpki
  * Drop remove-x509-parser.diff, Debian now has a suitable version of
    x509-parser.
  * Update remaining patches for new upstream.
  * Fix test feature requirements.
  * Mark tests for the "zeroize" feature as "broken"

 -- Peter Michael Green <plugwash@debian.org>  Sat, 13 Sep 2025 05:53:46 +0000
