=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.71) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-pem-3+default-dev (>= 3.0.2-~~) <!nocheck>,
  librust-ring-0.17+default-dev <!nocheck>,
@@ -32,6 +32,8 @@
  librust-ring-0.17+default-dev,
  librust-rustls-pki-types-1+default-dev (>= 1.4.1-~~),
  librust-time-0.3-dev (>= 0.3.6-~~),
+ librust-x509-parser-0.18+default-dev,
+ librust-x509-parser-0.18+verify-dev,
  librust-yasna-0.5+default-dev (>= 0.5.2-~~),
  librust-yasna-0.5+std-dev (>= 0.5.2-~~),
  librust-yasna-0.5+time-dev (>= 0.5.2-~~),
@@ -41,24 +43,28 @@
  librust-rcgen+default-dev (= ${binary:Version}),
  librust-rcgen+pem-dev (= ${binary:Version}),
  librust-rcgen+ring-dev (= ${binary:Version}),
+ librust-rcgen+x509-parser-dev (= ${binary:Version}),
  librust-rcgen+zeroize-dev (= ${binary:Version}),
  librust-rcgen-0-dev (= ${binary:Version}),
  librust-rcgen-0+crypto-dev (= ${binary:Version}),
  librust-rcgen-0+default-dev (= ${binary:Version}),
  librust-rcgen-0+pem-dev (= ${binary:Version}),
  librust-rcgen-0+ring-dev (= ${binary:Version}),
+ librust-rcgen-0+x509-parser-dev (= ${binary:Version}),
  librust-rcgen-0+zeroize-dev (= ${binary:Version}),
- librust-rcgen-0.13-dev (= ${binary:Version}),
- librust-rcgen-0.13+crypto-dev (= ${binary:Version}),
- librust-rcgen-0.13+default-dev (= ${binary:Version}),
- librust-rcgen-0.13+pem-dev (= ${binary:Version}),
- librust-rcgen-0.13+ring-dev (= ${binary:Version}),
- librust-rcgen-0.13+zeroize-dev (= ${binary:Version}),
- librust-rcgen-0.13.2-dev (= ${binary:Version}),
- librust-rcgen-0.13.2+crypto-dev (= ${binary:Version}),
- librust-rcgen-0.13.2+default-dev (= ${binary:Version}),
- librust-rcgen-0.13.2+pem-dev (= ${binary:Version}),
- librust-rcgen-0.13.2+ring-dev (= ${binary:Version}),
- librust-rcgen-0.13.2+zeroize-dev (= ${binary:Version})
+ librust-rcgen-0.14-dev (= ${binary:Version}),
+ librust-rcgen-0.14+crypto-dev (= ${binary:Version}),
+ librust-rcgen-0.14+default-dev (= ${binary:Version}),
+ librust-rcgen-0.14+pem-dev (= ${binary:Version}),
+ librust-rcgen-0.14+ring-dev (= ${binary:Version}),
+ librust-rcgen-0.14+x509-parser-dev (= ${binary:Version}),
+ librust-rcgen-0.14+zeroize-dev (= ${binary:Version}),
+ librust-rcgen-0.14.4-dev (= ${binary:Version}),
+ librust-rcgen-0.14.4+crypto-dev (= ${binary:Version}),
+ librust-rcgen-0.14.4+default-dev (= ${binary:Version}),
+ librust-rcgen-0.14.4+pem-dev (= ${binary:Version}),
+ librust-rcgen-0.14.4+ring-dev (= ${binary:Version}),
+ librust-rcgen-0.14.4+x509-parser-dev (= ${binary:Version}),
+ librust-rcgen-0.14.4+zeroize-dev (= ${binary:Version})
 Description: Rust X.509 certificate generator - Rust source code
  Source code for Debianized Rust crate "rcgen"
